
Selene J2EE Logic - Soporte #185

Soporte # 176 (Cerrada): Upgrade selene-core to version 0.0.8

Soporte # 177 (Cerrada): Upgrade selene-model to version 0.0.6

Soporte # 180 (Cerrada): Upgrade selene-sql-model to version 0.0.3

Upgrade selene-sql-logic to version 0.0.3

06/28/2018 07:07 AM - Jesús Freire

Status: Cerrada Start date: 06/28/2018

Priority: Normal Due date: 07/02/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.6 Spent time: 1:45 hour

Puntos de historia: 1   

Description

Upgrade selene-sql-logic to version 0.0.3

Upgrade selene-j2ee-core to version 0.0.8

Subtasks:

Soporte # 186: Upgrade selene-j2ee-logic to version 0.0.6 Cerrada

  Soporte # 187: Upgrade selene-j2ee-interface to version 0.0.3 Cerrada

History

#1 - 06/28/2018 08:03 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 06/28/2018 08:25 AM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#3 - 06/28/2018 08:27 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#4 - 07/02/2018 12:13 PM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas

Powered by TCPDF (www.tcpdf.org)

05/14/2025 1/1

http://www.tcpdf.org

